---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.20.3-aarch64-uefi-cloudinit-metal-r1
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '1'
version: '3.20'
built: '2024-12-09T18:29:20.240368'
uploaded: '2024-12-09T19:22:00.134960'
signed: '2024-12-09T19:22:10.467840'
released: '2024-12-09T19:22:25.542455'
artifacts:
metadata_updated: '2024-12-09T19:22:25.545265'
